Delete a Status list configuration
Permanently deletes an existing Status list configuration.
Roles
Analytics Events
bearerAuthAuthorizationBearer <JWT>statusListConfigurationId*stringStatus list configuration ID
uuidStatus list configuration deleted
curl -X DELETE 'https://example.vii.au01.mattr.global/v2/credentials/mobile/status-lists/configurations/3948c40e-6e19-4ffc-933c-91f643f24264'How would you rate this page?
Update a Status list configuration PUT
Updates an existing Status list configuration, allowing you to adjust the expiry and TTL (Time To Live) settings.
Retrieve a Status list token GET
Retrieves the Status list token in CWT format. This public endpoint returns a token which contains a compressed, signed list of credential statuses. Relying parties can use this token to check the revocation status of an mDoc that references this Status list. This endpoint is intended for public consumption, and as such does not require authentication. **Token Format**: MATTR VII implements Draft 14 of the IETF Token Status List specification: - Token header `typ`: `application/statuslist+cwt` - CBOR payload claims: `65533` (status_list), `65534` (ttl) - Status encoding: 1-bit (Valid/Invalid)